package cz.moneta.test.dsl.ufo.banka.pages.main;

import cz.moneta.test.dsl.ufo.banka.pages.common.pages.OBR001_S001_PrintInstructionPage;
import cz.moneta.test.harness.support.web.WebFlow;

public interface PSP012_S001_PrintTransitionPage extends WebFlow<PSP012_S001_PrintTransitionPage> {

    PSP004_S001_PrintPage onPrintPage();

    OBR001_S001_PrintInstructionPage onSingerPage();

}
